minetest.register_node("poop:box", {
	description = "cardboard box",
	tiles = {"BOX.png"},
	
	drop = 'poop:box',
	legacy_mineral = true,
})

minetest.register_node("poop:floor", {
	description = "Floor",
	tiles = {"floor.png"},
	
	drop = 'poop:floor',
	legacy_mineral = true,
})

minetest.register_node("poop:Poop", {
	description = "Just Shit",
	tiles = {"Poop.png"},
	drop = 'poop:PoopItem',
})

minetest.register_node("poop:tv", {
	description = "CRTV",
	tiles = {"PC2.png", "PC2.png","PC2.png","PC.png","PC2.png","PC2.png"},
	
	drop = 'poop:Poop',
})

minetest.register_node("poop:bricks", {
	description = "Bricks",
	tiles = {"Bricks.png"},
	
	drop = 'poop:grey_bricks',
})
minetest.register_node("poop:grey_bricks", {
	description = "Bricks 2",
	tiles = {"Bricks2.png"},
	
	drop = 'poop:grey_bricks',
})
minetest.register_node("poop:planks", {
	description = "Planks",
	tiles = {"Planks.png"},
	
	drop = 'poop:planks',
})


minetest.register_alias("mapgen_stone", "poop:Poop")